@charset "utf-8";

/* www.hokudai.ac.jp/home2018/
 * Style sheet for the HTML 5
 * Last modify 2018/03/07 15:40
 */


/* Base Style
----------------------------------------------------- */
#contentWrap {
	margin-bottom: 30px;
}
/* PC */
@media screen and (min-width:641px) {
#contentWrap {
	margin-bottom: 0;
}
}

/* !h(n)eading
---------------------------------------------------------- */


/* Link Style
----------------------------------------------------- */


/* List Style
----------------------------------------------------- */


/*Form Style
----------------------------------------------------- */


/* Line Style
----------------------------------------------------- */


/* Block Style
----------------------------------------------------- */


/* Margin / Padding /Float /Position Style
----------------------------------------------------- */


/* Text Style
----------------------------------------------------- */


/* Image Style
----------------------------------------------------- */


/* Table Style
----------------------------------------------------- */




